@font-face {
    font-family: "SamarKalameh";
    src: url("./woff2/KalamehWeb-Thin.woff2") format("woff2");
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "SamarKalameh";
    src: url("./woff2/KalamehWeb-Regular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "SamarKalameh";
    src: url("./woff2/KalamehWeb-Bold.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "SamarKalameh";
    src: url("./woff2/KalamehWeb-Black.woff2") format("woff2");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}


/* نام قدیمی مورد استفاده CSS سایت */
@font-face {
    font-family: "Kalameh";
    src: url("./woff2/KalamehWeb-Thin.woff2") format("woff2");
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Kalameh";
    src: url("./woff2/KalamehWeb-Regular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Kalameh";
    src: url("./woff2/KalamehWeb-Bold.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Kalameh";
    src: url("./woff2/KalamehWeb-Black.woff2") format("woff2");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "IRANSans";
    src: url("./IRANSans.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}